Instalationsproblem:United States English Spellchecker 5.0.0

  • Hallo.


    Seit seit dem TB 3.1.4 das Wörterbuch "United States English Spellchecker" auf die Version 5.0.0 aktualisiert hat, möchte TB es bei jedem Start installieren (TB neustarten). Neuinstallation bringt nichts.


    Was kann ich machen, damit es installiert bleibt?


    MfG
    DAB268

  • Hey,


    ich habe gestern von 4.0.0 auf 5.0.0 aktualisiert und seit dem Probleme mit meinem TB 2.0: mein geändertes Theme ist im Eimer und Lightning funktioniert nicht mehr. Erst wenn ich das Wörterbuch deinstalliere und neustarte, dann funktioniert wenigstens noch Lightning. Jedoch ist das Wörterbuch weiterhin in der Add-on-Liste, obwohl ich es deinstalliert habe. Da scheint was richtig schief gegangen zu sein mit der Version 5.0.0

  • Zitat von "graba"

    Hallo,


    funktioniert diese Version Version 5.0.1 besser?


    ich hab mir erstmal die Version 4.0.0 wieder organisiert. Jetzt funktioniert mein Theme auch wieder, ebenso wie Lightning. Und ich denke mal, dass es kein Problem ist, wenn ich mein Wörterbuch nicht aktualisiere, English bleibt English :D